apiVersion: v1
data:
  .dockerconfigjson: eyJhdXRocyI6eyJyZWdpc3RyeS5naXRsYWIuY29tIjp7InVzZXJuYW1lIjoidmlyYWplZS5oaXJhbnRoaWthQGdtYWlsLmNvbSIsInBhc3N3b3JkIjoiZ2hZVTc4YWhqKigiLCJhdXRoIjoiZG1seVlXcGxaUzVvYVhKaGJuUm9hV3RoUUdkdFlXbHNMbU52YlRwbmFGbFZOemhoYUdvcUtBPT0ifX19
kind: Secret
metadata:
  name: github-metrics-microservice-secret
type: kubernetes.io/dockerconfigjson
